Bug 991902 - stp: FTBFS in rawhide
stp: FTBFS in rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: stp (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jerry James
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-04 22:55 EDT by Dennis Gilmore
Modified: 2014-01-27 15:43 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-27 15:43:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-04 22:55:16 EDT
Your package stp failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5678275

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/8275/5678275/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/8275/5678275/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/8275/5678275/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:03:10 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Jerry James 2014-01-27 15:43:57 EST
This was fixed months ago, but I forgot to close the bug.  Mea culpa.

Note You need to log in before you can comment on or make changes to this bug.